# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 55

L0 = Я за эту улицу стою,хуй тебе дою-конструктор
L1 = убиваем нефоров
L2 = Ищем заклатки
L3 = Входим в хату
L4 = Пиздим Адама 
L5 = спим с Евой 
L6 = помогаем Адольфу Бебею
L7 = Хойка Говно
L8 = АОС хуйня 
L9 = Неграм респект
L10 = Не пойман не вор-Гена (даун)
L11 = Кто вообще играет за Киллер?
L12 = Sus Anonymous
L13 = Гарант от Британии вижу чаще Чем мать
L14 = Католики убивают Католиков
L15 = Vive ис раша
L16 = Скамим маманта
L17 = Любим Друг друга за ass
L18 = гарант от Тану тавы лучше чем от Британии
L19 = Маслину поймал -- Адольф228
L20 = План Скам
L21 = қазақтар 
L22 = Лукаш! ГДЕ МОЯ МАМА!
L23 = я люблю твоего отца
L24 = Za Wardo
L25 = Это все Референс на jojo
L26 = Пацан не может быть такой же как ты
L27 = Я люблю Когда волосатые мужланы обманывают меня маслом
L28 = КССР+УССР+БССР+РСФСР+БалтССР=?
L29 = Байден умер
L30 = Чо смотришь?
L31 = мне уже это лень писать!
L32 = я пока в парке прогуляюсь
L33 = Верните Бургундию пожалуйста 🥺
L34 = Трахаем Рим
L35 = Смерть лишь начало
L36 = Германец! Ты живой?
L37 = Хуй
L38 = Пизда
L39 = you член
L40 = Я абеме
L41 = Этот мод просто имба
L42 = Еще одна причина почему ты говно
L43 = Ass mi mor
L44 = X Говно
L45 = Fisting
L46 = World War × Bloody Europe
L47 = интересный факт: у тебя нет мамы
L48 = Resisting other Ideologies
L49 = Kepler 22B самая худшая карта в мире
L50 = Труд это хорошо
L51 = Все
L52 = History ass
L53 = версия 0.2 будет легендарной
L54 = Colonizing Mars — Илон Макс